package com.rjconsultores.ventaboletos.vo.roloperativo;

import com.rjconsultores.ventaboletos.entidad.RolOperativo;

public class RolOperativoVO {
	
	private Integer roloperativoId;
	private String descroloperativo;
	
	public RolOperativoVO(Integer roloperativoId, String descroloperativo) {
		super();
		this.roloperativoId = roloperativoId;
		this.descroloperativo = descroloperativo;
	}
	
	public RolOperativoVO( RolOperativo rolOperativo) {
		this.roloperativoId = rolOperativo.getRoloperativoId();
		this.descroloperativo = rolOperativo.getDescroloperativo();
	}
	
	public Integer getRoloperativoId() {
		return roloperativoId;
	}
	
	public void setRoloperativoId(Integer roloperativoId) {
		this.roloperativoId = roloperativoId;
	}
	
	public String getDescroloperativo() {
		return descroloperativo;
	}
	
	public void setDescroloperativo(String descroloperativo) {
		this.descroloperativo = descroloperativo;
	}

}
